Page MenuHomePhabricator

Renew revscoring IEG
Closed, ResolvedPublic

Description

  • Initial draft
  • Initial review
  • Contact Siko & Marti about renewing an IEG. What format?
  • Feedback to team
  • Write Final report
  • Write Project renewal plan

https://meta.wikimedia.org/wiki/Grants:IEG/Revision_scoring_as_a_service/Renewal

Event Timeline

Halfak created this task.Jun 13 2015, 4:30 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 4:30 PM

@ToAruShiroiNeko, can you link to the initial draft here?

He7d3r triaged this task as High priority.Jun 14 2015, 6:54 PM
He7d3r set Security to None.
Halfak updated the task description. (Show Details)

@raylton.sousa & Jonas.agx, if you are interested in working with us on the next cycle of the IEG, check out what @ToAruShiroiNeko as started outlining.

Halfak renamed this task from Propose renewal for revscoring IEG to Renew revscoring IEG.Jul 10 2015, 4:46 PM
Halfak updated the task description. (Show Details)
Halfak closed this task as Resolved.Jul 25 2015, 4:45 PM